Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#12957 - xfwm4 is missing makedepend='intltool

Attached to Project: Arch Linux
Opened by Steffen Weber (boenki) - Sunday, 25 January 2009, 09:50 GMT
Last edited by Jan de Groot (JGC) - Sunday, 08 March 2009, 13:49 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Tobias Kieslich (tobias)
Architecture All
Severity Low
Priority Normal
Reported Version None
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
xfwm4 fails to build from source with this errormessage
configure: error: Your intltool is too old. You need intltool 0.31 or later.

Adding 'intltool' to makedepend fixes this

Additional info:
* package version:

pkgname=xfwm4
pkgver=4.4.3
pkgrel=1
This task depends upon

Closed by  Jan de Groot (JGC)
Sunday, 08 March 2009, 13:49 GMT
Reason for closing:  Fixed
Additional comments about closing:  Fixed the 3 that were reported.
Please open bugs if you find more.
Comment by Steffen Weber (boenki) - Sunday, 25 January 2009, 16:59 GMT
The same is aplies to xfce4-panel and xfce4-taskmanager and maybe more that I have not yet tried to compile.

I won't open tickets for them because they all have the same mantainer.

Loading...